@media screen and (max-width: 1699px) {
    .container {
        max-width: 1400px;
    }
    .cta-slider .slider-content {
        left: 180px;
    }
}

@media screen and (max-width: 1399px) {
    .container {
        max-width: 1280px;
    }
    .gallery-sec .gallery-grid {
        grid-template-columns: 450px 1fr;
    }
    .gallery-sec .large-left {
        height: 550px;
    }
    .gallery-sec .gallery-right {
        height: 550px;
    }
    .cta-slider .slider-content {
        left: 120px;
    }
    .hero-slider .slider-title {
        font-size: 50px;
    }
    .cta-slider .slider-title {
        font-size: 46px;
    }
}

@media screen and (max-width: 1199px) {
    .container {
        max-width: 1010px;
    }
    header .firstul {
        gap: 16px;
    }
    header .firstul .menu-item a {
        font-size: 14px;
        padding: 5px 6px;
    }
    .gallery-sec .gallery-grid {
        grid-template-columns: 1fr 1fr;
    }
    .gallery-sec .large-left {
        height: 480px;
    }
    .gallery-sec .gallery-right {
        height: 480px;
    }
    .whats-nearby .attractions-list .attractions-inner {
        width: calc((100% - 30px) / 2);
    }
    .cottage-features .cottage-features-list .feature-item {
        width: calc((100% - 30px) / 2);
    }
    .blog-sec .second-column .second-column-inner {
        width: calc((100% - (30px * 1)) / 2);
    }
    .cta-slider .slider-content {
        left: 60px;
    }
    .cta-slider .slider-title {
        font-size: 38px;
    }
    .review-sec .review-card .review-text {
        font-size: 34px;
    }
    .form-wrapper {
        padding: 50px 80px 50px;
    }
    .menu-toggle {
        display: flex;
    }

    .menu-toggle.active span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
    }

    .menu-toggle.active span:nth-child(2) {
        opacity: 0;
    }

    .menu-toggle.active span:nth-child(3) {
        transform: rotate(-45deg) translate(6px, -6px);
    }
    .main_menu {
        display: none;
        width: 100%;
    }
    .main_menu.active {
        display: block;
        position: fixed;
        left: 0;
        top: 95px;
        width: 100%;
        background: #FFF;
    }
    header .firstul {
        flex-direction: column;
        align-items: flex-start;
        gap: 0px;
        padding: 0 0 15px 0;
    }
    header .th-right {
        display: none;
    }
    header .firstul li {
        border-bottom: 1px solid black;
        width: 100%;
        padding: 9px 16px;
    }
    header .firstul li:hover {
        background: #243038;
    }
    header .firstul li:hover a {
        color: white;
    }
}

@media screen and (max-width: 991px) {
    .container {
        max-width: 860px;
    }
    .hero-slider .slider-wrapper {
        height: 480px;
    }
    .hero-slider .slider-title {
        font-size: 40px;
    }
    .gallery-sec .gallery-grid {
        grid-template-columns: 1fr;
    }
    .gallery-sec .large-left {
        height: 380px;
        max-width: 100%;
    }
    .gallery-sec .gallery-right {
        height: auto;
    }
    .gallery-sec .top-right {
        height: 300px;
    }
    .gallery-sec .gallery-bottom {
        height: 200px;
    }
    .whats-nearby .attractions-list .attractions-inner {
        width: 100%;
    }
    .cottage-features .cottage-features-list .feature-item {
        width: calc((100% - 30px) / 2);
    }
    .blog-sec .first-column .first-column-inner {
        width: 100%;
    }
    .blog-sec .second-column .second-column-inner {
        width: calc((100% - 30px) / 2);
    }
    .cta-slider .slider-wrapper {
        height: 420px;
    }
    .cta-slider .slider-content {
        left: 40px;
        top: 60px;
    }
    .cta-slider .slider-title {
        font-size: 32px;
    }
    .review-sec .review-card .review-text {
        font-size: 28px;
    }

    .cottage-story .cottage-content h2,
    .gallery-sec h2,
    .whats-nearby .whats-nearby-heading h2,
    .cottage-features h2, .contact-block h2 , .blog-sec h2, .review-sec h2 {
        font-size: 36px;
    }
    .form-content .form-row.two-field {
        flex-direction: column;
        gap: 0;
    }
    .form-content .form-row.two-field .form-field {
        width: 100%;
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .container {
        max-width: 100%;
        padding-left: 16px;
        padding-right: 16px;
    }
    .content {
        padding-top: 83px;
    }
    .main_menu.active{
        top: 81px;
    }
    header .header-wrapper {
        padding: 18px 0px;
    }
    .hero-slider .slider-wrapper {
        height: 360px;
    }
    .hero-slider .slider-title {
        font-size: 30px;
    }
    .hero-slider .slider-subtitle {
        font-size: 14px;
    }
    .hero-slider .slider-info {
        padding: 20px 0px;
    }
    .cottage-story .cottage-content p ,.hero-slider .slider-info ,.cottage-features .cottage-features-list .feature-item p ,.blog-sec .first-column .first-column-inner .blog-content p ,.blog-sec .second-column .second-column-inner .blog-content p ,.contact-block p{
        font-size: 16px;
    }
    .cottage-story,
    .whats-nearby,
    .blog-sec {
        padding: 30px 0px;
    }
    .gallery-sec,
    .cottage-features {
        padding: 50px 0px 55px 0px;
    }
    .gallery-sec .gallery-bottom {
        grid-template-columns: 1fr;
        height: auto;
    }
    .gallery-sec .gallery-bottom .gallery-item {
        height: 200px;
    }
    .cottage-features .cottage-features-list .feature-item {
        width: 100%;
    }
    .blog-sec .second-column .second-column-inner {
        width: 100%;
    }
    .cta-slider {
        padding: 0;
    }
    .cta-slider .slider-wrapper {
        height: 300px;
    }
    .cta-slider .slider-content {
        left: 20px;
        top: 40px;
    }
    .cta-slider .slider-title {
        font-size: 26px;
    }
    .review-sec .review-card .review-text {
        font-size: 22px;
    }
    .review-sec .review-top > img {
        width: 64px;
        height: 48px;
    }
    .cottage-story .cottage-content h2,
    .gallery-sec h2,
    .whats-nearby .whats-nearby-heading h2,
    .cottage-features h2 , .contact-block h2 , .blog-sec h2 , .review-sec h2{
        font-size: 28px;
        text-align: center;
    }
    .cottage-story .cottage-content h4,
    .cottage-features h4 {
        font-size: 18px;
        text-align: center;
    }
    .form-wrapper {
        padding: 30px;
    }
    .form-row label input, .form-row textarea {
        padding: 8px 10px;
        line-height: 22px;
    }
    .contact-block .wpcf7-not-valid-tip {
        margin: 4px 0px 0px 4px;
        font-size: 12px;
    }
    .form-row textarea {
        max-height: 110px;
    }
 
}
